<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE wallpapers SYSTEM "gnome-wp-list.dtd">
<wallpapers>
  <wallpaper deleted="false">
    
    <name>Boats Pattern</name>
    <name xml:lang="ar">نمط الزوارق</name>
    <name xml:lang="as">নৌকা অনুৰূপ</name>
    <name xml:lang="be">Чоўны</name>
    <name xml:lang="be@latin">Čoŭny</name>
    <name xml:lang="bg">Шаблон с лодки</name>
    <name xml:lang="bn_IN">নৌকো</name>
    <name xml:lang="ca">Patró de vaixells</name>
    <name xml:lang="cs">Vzor - lodě</name>
    <name xml:lang="cy">Patrwm Cychod</name>
    <name xml:lang="da">Bådemønster</name>
    <name xml:lang="de">Muster: Boote</name>
    <name xml:lang="dz">གྲུའི་དཔེ་གཞི།</name>
    <name xml:lang="el">Boats Pattern</name>
    <name xml:lang="en_CA">Boats Pattern</name>
    <name xml:lang="en_GB">Boats Pattern</name>
    <name xml:lang="es">Patrón de barcos</name>
    <name xml:lang="et">Paadimuster</name>
    <name xml:lang="eu">Txalupa ereduak</name>
    <name xml:lang="fa">نقش قایق‌ها</name>
    <name xml:lang="fi">Venekuvio</name>
    <name xml:lang="fr">Motif de bateaux</name>
    <name xml:lang="gl">Patrón de barcos</name>
    <name xml:lang="gu">બોટ ભાત</name>
    <name xml:lang="he">אוניות</name>
    <name xml:lang="hi">नाव ढर्रा</name>
    <name xml:lang="hu">Vitorlás-minta</name>
    <name xml:lang="id">Pola Perahu</name>
    <name xml:lang="it">Imbarcazioni ripetute</name>
    <name xml:lang="ja">ボートの模様</name>
    <name xml:lang="ka">ნავის შაბლონი</name>
    <name xml:lang="ko">돛단배 무늬</name>
    <name xml:lang="lt">Laivelių raštas</name>
    <name xml:lang="lv">Laivu struktūra</name>
    <name xml:lang="mai">नाव क' प्रारूप</name>
    <name xml:lang="mg">Sarin-tsambo</name>
    <name xml:lang="mk">Бродови</name>
    <name xml:lang="ml">വള്ളത്തിന്‍റെ ആകൃതി</name>
    <name xml:lang="mn">Завьтай Загвар</name>
    <name xml:lang="mr">नावेचा आराखडा</name>
    <name xml:lang="nb">Båtmønster</name>
    <name xml:lang="ne">डुङ्गाहरूको बाँन्की</name>
    <name xml:lang="nl">Scheepjespatroon</name>
    <name xml:lang="nn">Båtmønster</name>
    <name xml:lang="or">ଡଙ୍ଗା ନମୁନା</name>
    <name xml:lang="pa">ਕਿਸ਼ਤੀਆਂ</name>
    <name xml:lang="pl">Łódki</name>
    <name xml:lang="pt">Padrão de Barcos</name>
    <name xml:lang="pt_BR">Padrão de Barcos</name>
    <name xml:lang="ro">Model cu bărci</name>
    <name xml:lang="ru">Лодочки</name>
    <name xml:lang="si">ඔරු මෝස්තරය</name>
    <name xml:lang="sl">Vzorec čolnov</name>
    <name xml:lang="sq">Motivi Barkat</name>
    <name xml:lang="sr">Чамци</name>
    <name xml:lang="sr@Latn">Čamci</name>
    <name xml:lang="sv">Båtmönster</name>
    <name xml:lang="ta">படகுகள் தோரணம்</name>
    <name xml:lang="th">ลวดลายเรือ</name>
    <name xml:lang="tr">Botlar Dokusu</name>
    <name xml:lang="uk">Човники</name>
    <name xml:lang="vi">Mẫu thuyền</name>
    <name xml:lang="zh_CN">小船</name>
    <name xml:lang="zh_HK">船狀</name>
    <name xml:lang="zh_TW">船狀</name>
    <filename>/usr/local/share/pixmaps/backgrounds/gnome/tiles/pattern-boats.svg</filename>
    <options>wallpaper</options>
    <shade_type>vertical-gradient</shade_type>
    <pcolor>#FCAF3E</pcolor>
    <scolor>#555753</scolor>
  </wallpaper>
  <wallpaper deleted="false">
    
    <name>Clouds Pattern</name>
    <name xml:lang="ar">نمط السُّحُب</name>
    <name xml:lang="as">মেঘৰ অনুৰূপ</name>
    <name xml:lang="be">Аблокі</name>
    <name xml:lang="be@latin">Abłoki</name>
    <name xml:lang="bg">Шаблон с облаци</name>
    <name xml:lang="bn_IN">মেঘের সারি</name>
    <name xml:lang="ca">Patró de núvols</name>
    <name xml:lang="cs">Vzor - mraky</name>
    <name xml:lang="cy">Patrwm Cymylau</name>
    <name xml:lang="da">Skymønster</name>
    <name xml:lang="de">Muster: Wolken</name>
    <name xml:lang="dz">ས་སྨུག་གི་དཔེ་གཞི།</name>
    <name xml:lang="el">Clouds Pattern</name>
    <name xml:lang="en_CA">Clouds Pattern</name>
    <name xml:lang="en_GB">Clouds Pattern</name>
    <name xml:lang="es">Patrón de nubes</name>
    <name xml:lang="et">Pilvemuster</name>
    <name xml:lang="eu">Laino ereduak</name>
    <name xml:lang="fa">نقش ابرها</name>
    <name xml:lang="fi">Pilvikuvio</name>
    <name xml:lang="fr">Motif de nuages</name>
    <name xml:lang="gl">Patrón de nubes</name>
    <name xml:lang="gu">વાદળ ભાત</name>
    <name xml:lang="he">עננים</name>
    <name xml:lang="hi">बादल ढर्रा</name>
    <name xml:lang="hu">Felhő-minta</name>
    <name xml:lang="id">Pola Awan</name>
    <name xml:lang="it">Nuvole ripetute</name>
    <name xml:lang="ja">雲の模様</name>
    <name xml:lang="ka">ღრუბლების შაბლონი</name>
    <name xml:lang="ko">구름 무늬</name>
    <name xml:lang="lt">Debesų raštas</name>
    <name xml:lang="lv">Mākoņu struktūra</name>
    <name xml:lang="mai">बादल क' प्रारूप</name>
    <name xml:lang="mg">Sarin-drahona</name>
    <name xml:lang="mk">Облаци</name>
    <name xml:lang="ml">മേഘമല്‍ഹാര്‍</name>
    <name xml:lang="mn">Үүлэн Загвар</name>
    <name xml:lang="mr">ढगांचा आराखडा</name>
    <name xml:lang="nb">Skymønster</name>
    <name xml:lang="ne">बादलहरूको बाँन्की</name>
    <name xml:lang="nl">Wolkenpatroon</name>
    <name xml:lang="nn">Skymønster</name>
    <name xml:lang="or">ମେଘ ନମୁନା</name>
    <name xml:lang="pa">ਬੱਦਲ</name>
    <name xml:lang="pl">Chmurki</name>
    <name xml:lang="pt">Padrão de Nuvens</name>
    <name xml:lang="pt_BR">Padrão de Nuvens</name>
    <name xml:lang="ro">Model cu nori</name>
    <name xml:lang="ru">Облака</name>
    <name xml:lang="si">වලාකුළු මෝස්තරය</name>
    <name xml:lang="sl">Vzorec oblakov</name>
    <name xml:lang="sq">Motivi Retë</name>
    <name xml:lang="sr">Облаци</name>
    <name xml:lang="sr@Latn">Oblaci</name>
    <name xml:lang="sv">Molnmönster</name>
    <name xml:lang="ta">மேகங்கள் தோரணம்</name>
    <name xml:lang="th">ลวดลายปุยเมฆ</name>
    <name xml:lang="tr">Bulutlar Dokusu</name>
    <name xml:lang="uk">Хмарки</name>
    <name xml:lang="vi">Mẫu mây</name>
    <name xml:lang="zh_CN">飘云</name>
    <name xml:lang="zh_HK">雲狀</name>
    <name xml:lang="zh_TW">雲狀</name>
    <filename>/usr/local/share/pixmaps/backgrounds/gnome/tiles/pattern-clouds.svg</filename>
    <options>wallpaper</options>
    <shade_type>vertical-gradient</shade_type>
    <pcolor>#729FCF</pcolor>
    <scolor>#AED5FF</scolor>
  </wallpaper>
  <wallpaper deleted="false">
    
    <name>Stars Pattern</name>
    <name xml:lang="ar">نمط النجوم</name>
    <name xml:lang="as">তৰাৰ অনুৰূপ</name>
    <name xml:lang="be">Зорачкі</name>
    <name xml:lang="be@latin">Zory</name>
    <name xml:lang="bg">Шаблон със звезди</name>
    <name xml:lang="bn_IN">ঝলমলে তারা</name>
    <name xml:lang="ca">Patró d'estrelles</name>
    <name xml:lang="cs">Vzor - hvězdy</name>
    <name xml:lang="cy">Patrwm Sêr</name>
    <name xml:lang="da">Stjernemønster</name>
    <name xml:lang="de">Muster: Sterne</name>
    <name xml:lang="dz">སྐམ་མའི་དཔེ་གཞི།</name>
    <name xml:lang="el">Stars Pattern</name>
    <name xml:lang="en_CA">Stars Pattern</name>
    <name xml:lang="en_GB">Stars Pattern</name>
    <name xml:lang="es">Patrón de estrellas</name>
    <name xml:lang="et">Tähemuster</name>
    <name xml:lang="eu">Izar ereduak</name>
    <name xml:lang="fa">نقش ستاره‌ها</name>
    <name xml:lang="fi">Tähtikuvio</name>
    <name xml:lang="fr">Motif d'étoiles</name>
    <name xml:lang="gl">Patrón de estrelas</name>
    <name xml:lang="gu">તારા ભાત</name>
    <name xml:lang="he">כוכבים</name>
    <name xml:lang="hi">सितारों का ढर्रा</name>
    <name xml:lang="hu">Csillag-minta</name>
    <name xml:lang="id">Pola Bintang</name>
    <name xml:lang="it">Stelle ripetute</name>
    <name xml:lang="ja">星の模様</name>
    <name xml:lang="ka">ვარცკვლავების შაბლონი</name>
    <name xml:lang="ko">별 무늬</name>
    <name xml:lang="lt">Žvaigždžių raštas</name>
    <name xml:lang="lv">Zvaigžņu struktūra</name>
    <name xml:lang="mai">तारासभक प्रारूप</name>
    <name xml:lang="mg">Sarin-kintana</name>
    <name xml:lang="mk">Ѕвезди</name>
    <name xml:lang="ml">നക്ഷത്റ കൂട്ടം</name>
    <name xml:lang="mn">Одод Загвар</name>
    <name xml:lang="mr">ताऱ्यांचा आराखडा</name>
    <name xml:lang="nb">Stjernemønster</name>
    <name xml:lang="ne">ताराहरूको बाँन्की</name>
    <name xml:lang="nl">Sterrenpatroon</name>
    <name xml:lang="nn">Stjernemønster</name>
    <name xml:lang="or">ତାରା ନମୁନା</name>
    <name xml:lang="pa">ਤਾਰੇ</name>
    <name xml:lang="pl">Gwiazdki</name>
    <name xml:lang="pt">Padrão de Estrelas</name>
    <name xml:lang="pt_BR">Padrão de Estrelas</name>
    <name xml:lang="ro">Model cu stele</name>
    <name xml:lang="ru">Звёздочки</name>
    <name xml:lang="si">තාරකා මෝස්තරය</name>
    <name xml:lang="sl">Vzorec zvezd</name>
    <name xml:lang="sq">Motivi Yjet</name>
    <name xml:lang="sr">Звезде</name>
    <name xml:lang="sr@Latn">Zvezde</name>
    <name xml:lang="sv">Stjärnmönster</name>
    <name xml:lang="ta">நட்சத்திரங்கள் தோரணம்</name>
    <name xml:lang="th">ลวดลายดวงดาว</name>
    <name xml:lang="tr">Yıldızlar Dokusu</name>
    <name xml:lang="uk">Зірочки</name>
    <name xml:lang="vi">Mẫu sao</name>
    <name xml:lang="zh_CN">漫星</name>
    <name xml:lang="zh_HK">星狀</name>
    <name xml:lang="zh_TW">星狀</name>
    <filename>/usr/local/share/pixmaps/backgrounds/gnome/tiles/pattern-stars.svg</filename>
    <options>wallpaper</options>
    <shade_type>vertical-gradient</shade_type>
    <pcolor>#332133</pcolor>
    <scolor>#75507B</scolor>
  </wallpaper>
</wallpapers>